/*
Theme Name:   VersatileMag
Description:  Thème enfant de Versatile Mag
Author:       Frédéric RACKAY
Author URL:   www.versatile-design.fr
Template:     astra
Version:      1.0
Text Domain:  VersatileMag
*/

/* Écrivez ici votre propre feuille de style personnelle */

body, html {overflow-x: :hidden;
background-color: #F7F7F7;}

.elementor-posts--skin-classic .elementor-post__text {
  display: grid !important;
  align-content: center !important;
}

/*.raven-post-inside .raven-post-image, .raven-post-inside .raven-post-image-wrap {filter:grayscale(90%);
}*/

.raven-post-inside .raven-post-image-overlay {
  opacity: 1;
}

a:hover {
    text-decoration:underline !important;
    /* color:#0056b3 !important; */
    text-decoration-color: #0056b3 !important;}

    .footer a:hover {
        text-decoration:underline !important;
        /* color:#0056b3 !important; */
        text-decoration-color: #fff !important;}

.fa, .fas {
      font-weight: 900;
      color: #0056b3;
    }

.fa-bars {color: #1A1A1A !important;}

/*



.elementor-33017 .elementor-element.elementor-element-1cea752 .elementor-post__title, .elementor-33017 .elementor-element.elementor-element-1cea752 .elementor-post__title a {

  font-family:'Tiempo', serif;

}

.elementor-33017 .elementor-element.elementor-element-2353de5 .elementor-post__title, .elementor-33017 .elementor-element.elementor-element-2353de5 .elementor-post__title a {
font-family:'Tiempo', serif;
}





.elementor-31306 .elementor-element.elementor-element-7aafabe .elementor-heading-title {
  color: #1A1A1A !important;
  font-family: "Roboto", Sans-serif !important;
  font-size: 20px!important ;
  font-weight: 500 !important;
line-height: 1.2em !important;
text-transform: uppercase !important;}



   .elementor-33017 .elementor-element.elementor-element-e2437bb .jet-smart-listing__post .post-title-simple {
  color: #1A1A1A;
  line-height: 1.1em;
}

.elementor-33017 .elementor-element.elementor-element-e2437bb .jet-smart-listing {
  margin: 0px !important;
} */

.has-thumb-postion-left.has-post-thumb .jet-smart-listing__post-content {

  display: grid;
  align-content: center;
}

.jet-smart-listing__featured {
  filter: none !important;
}

.fa-search {color:#333;}

.elementor-31306 .elementor-element.elementor-element-3c36456 .elementor-heading-title {
    color:#333 !important;
}

.elementor-widget-theme-post-content img {margin-top:40px !important;
margin-bottom: 40px !important;}

blockquote {
    border-left: 5px solid #0056b3;
    font-size:'Roboto', Sans-serif;
    font-size:16px;
    font-style: italic;
}

.elementor-widget-theme-post-content h3, .elementor-widget-theme-post-content h4, .elementor-widget-theme-post-content H5 {
  font-family:'Roboto', sans-serif !important;
font-size:18px !important;
line-height: 1.6em !important;
font-weight:400 !important;
padding-bottom:20px !important;
color:#1A1A1A;

}

#cmplz-manage-consent .cmplz-manage-consent {display:none !important;}
.elementor-widget-post-info a:hover {text-decoration:none !important;
   }

   .elementor-28686 .elementor-element.elementor-element-4173c24 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon {
     color: #1A1A1A !important;
   }

   .jet-mobile-menu__list ul li a {color:#1A1A1A !important;}

   .jet-mobile-menu__list ul li a:hover {color:#1A1A1A !important;}

   @media (max-width: 1024px) {.elementor-31306 .elementor-element.elementor-element-e95e68e {
    border-width: 0px 0px 0px 0px !important;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
   }}
